[submodule "repositories/stable-diffusion-webui-assets"]
	path = repositories/stable-diffusion-webui-assets
	url = https://git.mirror.bacruru.ru/AUTOMATIC1111/stable-diffusion-webui-assets
[submodule "repositories/huggingface_guess"]
	path = repositories/huggingface_guess
	url = https://git.mirror.bacruru.ru/lllyasviel/huggingface_guess
[submodule "repositories/BLIP"]
	path = repositories/BLIP
	url = https://git.mirror.bacruru.ru/salesforce/BLIP
[submodule "extensions/--sd-webui-ar-plusplus"]
	path = extensions/--sd-webui-ar-plusplus
	url = https://git.mirror.bacruru.ru/altoiddealer/--sd-webui-ar-plusplus
[submodule "extensions/Config-Presets"]
	path = extensions/Config-Presets
	url = https://git.mirror.bacruru.ru/Zyin055/Config-Presets
[submodule "extensions/StyleSelectorXL"]
	path = extensions/StyleSelectorXL
	url = https://git.mirror.bacruru.ru/ahgsql/StyleSelectorXL
[submodule "extensions/a1111-sd-webui-tagcomplete"]
	path = extensions/a1111-sd-webui-tagcomplete
	url = https://git.mirror.bacruru.ru/DominikDoom/a1111-sd-webui-tagcomplete
[submodule "extensions/sd-forge-teacache"]
	path = extensions/sd-forge-teacache
	url = https://git.mirror.bacruru.ru/likelovewant/sd-forge-teacache
[submodule "extensions/sd-image-editor"]
	path = extensions/sd-image-editor
	url = https://git.mirror.bacruru.ru/sontungdo/sd-image-editor
[submodule "extensions/sd-webui-aspect-ratio-helper"]
	path = extensions/sd-webui-aspect-ratio-helper
	url = https://git.mirror.bacruru.ru/thomasasfk/sd-webui-aspect-ratio-helper
[submodule "extensions/sd-webui-detail-daemon"]
	path = extensions/sd-webui-detail-daemon
	url = https://git.mirror.bacruru.ru/muerrilla/sd-webui-detail-daemon
[submodule "extensions/sd-webui-photopea-embed"]
	path = extensions/sd-webui-photopea-embed
	url = https://git.mirror.bacruru.ru/yankooliveira/sd-webui-photopea-embed
[submodule "extensions/sd-webui-toggle-dark-light"]
	path = extensions/sd-webui-toggle-dark-light
	url = https://git.mirror.bacruru.ru/light-and-ray/sd-webui-toggle-dark-light
[submodule "extensions/test_my_prompt"]
	path = extensions/test_my_prompt
	url = https://git.mirror.bacruru.ru/Extraltodeus/test_my_prompt
[submodule "extensions/ultimate-upscale-for-automatic1111"]
	path = extensions/ultimate-upscale-for-automatic1111
	url = https://git.mirror.bacruru.ru/Coyote-A/ultimate-upscale-for-automatic1111
[submodule "extensions/webui-fooocus-prompt-expansion"]
	path = extensions/webui-fooocus-prompt-expansion
	url = https://git.mirror.bacruru.ru/power88/webui-fooocus-prompt-expansion
